/**
* created by Mahmoud
* 
* should be called after the layout_new.css
**/
@media (max-width: 320px){
    
    /*trousse*/
    .student-name-input{    /*student name input field*/
        width: 100% !important;
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    #pop-trousse .btn-pannier {
        width: 95% !important;
        font-size: 14px !important;
    }

    #pop-trousse div.info-text-cart {
        width: 95% !important;
        font-size: 14px !important;
    }

    .trousse-add-to-cart .btn-pannier, 
    .trousse-add-to-cart .btn-pannier:focus, 
    .trousse-add-to-cart .btn-pannier:visited, 
    .trousse-add-to-cart .btn-pannier:active {
        font-size: 14px !important;
    }

}

@media (max-width: 425px){

    .trousse-add-to-cart{
        float: none !important;
    }

    .trousse-add-to-cart .btn-pannier{
        width: 100% !important;
        margin-right: 0px !important;
        padding-left: 0px !important;
        padding-right: 0px !important;
        text-align: center;
    }

}

@media (min-width: 768px) and (max-width:979px){

    /* fixes for the create account form */
    #b2b-registration .title-m-lbl,
    #b2c_registration .title-m-lbl{
        margin-right: 2px !important;
    }

    .fake-input{
        padding: 2px 5px !important;
    }

    .fake-input label{
        padding-top: 3px;
    }

    #showIfRSG .span6 {
        width: 100%;
        margin-left: 0;
    }

    #showIfRSG {
        padding: 8px;
    }

    input#daycare-name {
        width: 100% !important;
        padding: 4px !important;
        width: 100%;
        height: 26px;
        -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
        -moz-box-sizing: border-box;    /* Firefox, other Gecko */
        box-sizing: border-box;
    }

    .newsletter-wrapper .span6{
        width: 100%;
        margin-left: 0;
    }

    .span7.phone {
        text-align: right;
    }

}

@media (max-width:1140px){
    .child-program-wrapper .span3, 
    .child-program-wrapper .span6{
        width: 100%;
        margin-left: 0;
    }

    .child-program-wrapper select{
        width: 93%;
    }

}

@media (max-width:767px){

    .search-normal{
        display: none;
    }

    .search-mobile{
        display: block;
    }

    input.input-medium.search-query.form-control.tt-hint.tt-input {
        display: none;
    }

    .top-bar-search{
        text-align: left;
    }

    .top-bar-search, .input-append, .twitter-typeahead, input.search-query{
        width: 96% !important;
    }

    .form-search.accueil_header_search input[type=image]{
        margin-left: 3px !important;
    }

    #logo{
        height: auto !important;
    }

    #top_inner-menu{
        margin-top: 0px !important;
    }

    .tt-menu{
        border-top-right-radius: 0px !important;
    }

    /*trousse*/
    .trousse-search-wrapper{
        margin-left: 0px;
    }

    .institution-ddl, .niveau-ddl, .btn-trousse-search{
        width: 100% !important;
    }

    .institution-ddl, .niveau-ddl, .btn-trousse-search{
        margin-top: 0px !important;
        margin-bottom: 25px !important;
    }

    .student-name-input{
        width: 100% !important;
        padding: 4px 0px !important;
        margin-bottom: 5px !important;
    }

    /*.trousse-search .trousse-frm-title{
        display: none;
    }*/

    .modify{
        text-align: left !important;
    }

    .qty-wrapper{
        text-align: left !important;
    }

    #add-qty-suggested, #reset-qty {
        float: left !important;
        display: inline-block;
        margin-left: 0px !important;
    }

    /*css for the cart layout*/
    .th-img, .th-sku, .th-unit-price, .th-product-subtotal, .th-product, .th-qty, .th-delete{
        width: 100% !important;
        text-align: left !important;
    }

    /*moneris*/
    .moneris-table td{
        text-align: left !important;
    }

    .moneris-table tr{
        border: 0px;
    }

    .moneris-table th{
        text-align: center !important;
    }

    .payment-header{
        font-size: 20px !important;
    }

}

@media (min-width:600px){

    .xs-half{
        width: 50%;
    }

}

@media (min-width:768px){

    .search-mobile{
        display: none;
    }

    /*trousse*/
    .trousse-search-frm{
        padding-bottom: 16px !important;
    }

    .trousse-search-frm .span4{
        width: 33.33%;
    }

    /*.institution-ddl, .niveau-ddl{
        width: 90% !important;
    }*/

    .btn-trousse-search{
        width: 100% !important;
    }

    .phone{
        display: none;
    }

    /*shopping cart*/
    .group-subtotal{
        text-align: right !important;
    }

    /*moneris*/
    .moneris-table td{
        border: 1px solid #CCC !important;
    }

    .moneris-table th{
        width: 50%;
    }

}

@media (max-width:979px){

    .trousse-search-wrapper .span4{
        width: 100%;
    }

    .trousse-search-wrapper .separator{
        display: none;
    }

    .trousse-add-to-cart {
        padding-top: 16px;
    }

    .institution-ddl, .niveau-ddl{
        width: 100% !important;
    }

}

@media (max-width:1024px){

    .trousse-search-wrapper .separator{
        padding-left: 6px !important;
    }

}